Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
    cbj4074 @cbj4074 taps microphone
    Ben Johnson
    @cbj4074
    This thing on?
    Ben Johnson
    @cbj4074
    @nelson6e65 Are we really the only two people here?
    Hans-Christian Andersen
    @thebuccaneersden
    3
    @cbj4074
    Ben Johnson
    @cbj4074
    @thebuccaneersden LOL :thumbsup:
    David Sevilla Martín
    @datitisev
    composer/packagist#678
    Is it supposed to be like that? :(
    Ben Johnson
    @cbj4074
    @datitisev Good question. Unfortunately, I don't know.
    Might be one for the devs :/
    Just wanted you to know you weren't shouting into /dev/null.
    David Sevilla Martín
    @datitisev
    @cbj4074 Hopefully there isn't a place like that :P
    thanks for your response
    Ben Johnson
    @cbj4074
    This channel was like that until we 4 came along! lol
    Gotta start somewhere, though! :thumbsup:
    Might have to fly to St. Louis to php-tek to bust Jordie's chops
    (not even sure if he's going this year, but he went last year)
    Hell of a guy, spent some quality time at the bar alongside the gentleman.
    (never discussed Composer, obviously)
    Nelson Martell
    @nelson6e65
    @datitisev jajaja
    @cbj4074 Jajaja
    Nelson Martell
    @nelson6e65
    Hey... I want to move 1 project to another name in GitHub. But also, I want to "rename" in packagist. Well, deprecate the old package and create a new one with the new repo name.
    Should I left old github repo and copy to another instead of rename it?
    I want old package still available.
    David Sevilla Martín
    @datitisev
    @nelson6e65 To keep the old package, you should probably copy it, unless you want the deprecated name to have the latest version :|
    Nelson Martell
    @nelson6e65
    No, just end.
    Its a pre-released ˋv0.5.1ˋ, and I will release a ˋv0.6.0ˋ soon. And it will be the latest release under that name.
    Nelson Martell
    @nelson6e65
    Or... maybe yes, idk.
    Nelson Martell
    @nelson6e65
    I'm planning to move ˋˋnelson6e65/php_nmlˋˋ to ˋˋnelsonmartell/libraryˋˋ (and use ˋˋNelsonMartell\Libraryˋˋ namespace as well). So it's more easy to remember and use it, I think.
    Mark Locker
    @marklocker
    Hey all, I've just tried to upgrade Packagist and it's completely broke :(

    I did a git pull to update the code, then ran composer install and got an error saying the packages couldn't be installed because PHP 5.6 was required for one of them. So I updated from PHP 5.5 to 5.6. Then, I tried again and it ran OK. But now, every page gives me a 500 error, I tailed the Apache error log and here's what it says…

    Class 'FOS\\UserBundle\\Entity\\UserListener' not found in /srv/packagist/app/cache/prod/appProdProjectContainer.php on line 347

    Any ideas?
    Mark Locker
    @marklocker
    Aha, I figured it out! I had to clear the production cache folder! :)
    Nelson Martell
    @nelson6e65
    Jajaja
    Marcio dos Santos Amorim
    @mozgbrasil

    Hello my friends

    I have the following problem, the composer is downloading an outdated version of my library, someone would have any tips?

    I Just create a questioning

    composer/composer#5642

    Rami
    @RNwebdk
    @mozgbrasil did you try "composer selfupdate" and "composer update" ?
    Marcio dos Santos Amorim
    @mozgbrasil
    Yes
    composer -V
    Composer version 1.2.0
    You can simulate the problem according to the instructions I left registered in issue
    Rami
    @RNwebdk
    Okay sorry, i didn't know it was possible to post issues like that.
    Anyways, i'm sorry this is out of my knowledge scope, i hope someone else is able to help you
    Jochen Manz
    @jochenmanz
    Git Tag vs packagist question: If i have to update an existing Tag, does packagist (and in the end composer) recognize this change and pull the new "content" of that tag or is the old stuff pulled?
    (on composer install without composer update) :D
    testmyusernamebaby
    @testmyusernamebaby

    @testmyusernamebaby
    hi there
    i'm have a problem with composer
    when install some frameworks like laravel 5.6 after insatll and when updating dependencies
    i have
      [Composer\Downloader\TransportException]
      The 'http://packagist.org/p/fideloper/proxy%249271e19129358853986ed3ca9315ced11a42439a57f49537033c3b436a6ff543.json
      ' URL could not be accessed: HTTP/1.1 400 Bad URI

    can any one tell me ho to fix this please ?
    the url is opened in browser and not problem that's so weird

    Yasfelp
    @Yasfelp
    Hello, I have a big problem iam a developer from Cuba and recently i started learning laravel, but due to my location and poor (realy inexistent) access to internet im forced to stop learning laravel
    so can any body give me a full repo of composer
    to setup a local enviroment in my work place or home
    if posible a satis.jason file that can be able to download all packages from packagist.org
    json